/* Class = "NSButtonCell"; title = "Exit"; ObjectID = "6hl-Pc-V7K"; */
"6hl-Pc-V7K.title" = "Quitter";

/* Class = "NSTextFieldCell"; title = "This software is built with Swift 5.\n\nI am sorry for the inconvenience, but Apple now require you to manually install the runtime library on systems prior to macOS 10.14.4\n\nWhen you click Download, your web browser will open at Apple's download site and this application will exit.\n\nRelaunch the application after you have installed the library."; ObjectID = "FfD-vU-YiI"; */
"FfD-vU-YiI.title" = "Ce logiciel est construit avec Swift 5.\n\nDésolé pour cet inconvénient, mais Apple obolige maintenant à installer la bibliothèque du sur les systèmes antérieurs à macOS 10.14.4\n\nAvec un clic sur Ramener, le navigateur Web va ouvrir un site de déchargement de Apple et cette application va quitter.\n\nRelancer l’application après l’installation de la bibliothèque.";

/* Class = "NSTextFieldCell"; title = "Please download and install the Swift 5 Runtime Library"; ObjectID = "otq-fu-3CE"; */
"otq-fu-3CE.title" = "Ramener et installer la bibliothèque du runtime Swift 5";

/* Class = "NSButtonCell"; title = "Download Swift 5 Runtime"; ObjectID = "ozV-sk-fbL"; */
"ozV-sk-fbL.title" = "Ramener le runtime Swift 5";

/* Class = "NSWindow"; title = "Install Swift Runtime"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Installer le runtime Swift";

